In Maverick Alpha 2, the langpacks are not downloaded during the installation

Bug #600120 reported by Ara Pulido on 2010-06-30
This bug affects 1 person
Affects Status Importance Assigned to Milestone (Ubuntu)
Chris Cheney
Chris Cheney

Bug Description

Binary package hint: debian-installer

During the installation of Maverick Alpha 2 candidate images, the network was up and running. I selected Spanish as language.

During the installation the langpacks that are not included in the CD, were not downloaded from the Internet and, therefore, when I rebooted, I got the pop up saying that the Language support was not completed.

Ara Pulido (ara) wrote :
tags: added: iso-testing
Colin Watson (cjwatson) wrote :

It failed to install language support packages because:

Jun 30 07:44:05 in-target: Depende: pero no va a instalarse o
Jun 30 07:44:05 in-target: language-support-translations-es pero no es instalable
Jun 30 07:44:05 in-target: Depende: (< 1: pero 1:3.2.1~rc2-2ubuntu1 va a ser instalado o
Jun 30 07:44:05 in-target: language-support-translations-es pero no es instalable

(Similar for the English language packs.)

Martin Pitt (pitti) wrote :

I see that here as well. It seems that oo.o-l10n-$LANG depends on language-support-translations-$LANG which isn't available any more. Arne, those were removed on purpose, right? THey are dynamically installed by language-selector now.

affects: debian-installer (Ubuntu) → (Ubuntu)
Changed in (Ubuntu):
assignee: nobody → Chris Cheney (ccheney)
status: New → Confirmed
importance: Undecided → High
Changed in (Ubuntu Maverick):
milestone: none → maverick-alpha-3
Colin Watson (cjwatson) wrote :

No, that isn't the problem.

What happened was simply that was a few hours behind, and so this build was not yet available there:

The result was that was uninstallable, because it was 3.2.0 while OO.o itself was 3.2.1. There's nothing that the installer can do about this, and the bug had already been fixed in - it was a mirroring problem. seems to have caught up sufficiently now (although I think it may still be somewhat behind), so, Ara, if you repeat your installation attempt then I believe it should work now.
It seems to be catching

Changed in (Ubuntu Maverick):
status: Confirmed → Invalid
Colin Watson (cjwatson) wrote :

(Er, ignore the last incomplete sentence of my previous commit. Mis-editing.)

Martin Pitt (pitti) wrote :

Confirmed that switching from de.archive.u.c. to archive.u.c. fixes this, so it's just de.archive being slow to update.

Changed in (Ubuntu Maverick):
milestone: maverick-alpha-3 → none
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers

Bug attachments